Subject: Ticket re-opened - [#3624] LES MILLS VIRTUAL HELP
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 29 Sep 2020 20:29:16 +0000

Hi Pritish Nandi,  Ticket “#3624 – LES MILLS VIRTUAL HELP” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3624 to view the ticket.  Ticket comment   Hello there!   
 I noticed that in our Studio 2 Virtual System we are having a few hiccups.  When you put in Strength classes it will give options for Bodycombat. and FLOW.  When you go to Stretching classes it says BODYPUMP and CX. The classes are not categorized properly. 
   
 Also in each class that I have done the sound goes out for about 10 seconds in different parts of the class.  
   
 Any help with those two issues would be greatly appreciated. 
   
 Thanks! 
 Caitlin  
                    
 Megan Luebke & Caitlin Mulcock | Group Fitness Managers 
 
Bladium Sports and Fitness Club 2400 Central Park Boulevard Denver, CO 80238 [email-masked] 'Like' our Group Fitness Page on Facebook!  

                    

 

  
 On Wed, Jun 17, 2020 at 10:34 PM Megan and Caitlin <[email-masked]> wrote: 
 
  Thank you so much for your help yesterday! It ended up being the HDMI cable; it’s all fixed now!   
 Megan Luebke   Sent from my iPad 
 
  On Jun 16, 2020, at 8:05 AM, Les Mills International <[email-masked]> wrote:  

  

 Hi Megan, 
 ​ 
 
 Thank you for your time on-call today.  
 ​ 
 
 As discussed, we were able to resolve the issue for the login and now you are able to login to the STUDIO 2. Also, all the content for the Virtual is downloading again as the content was deleted when you deleted the app. 
 ​ 
 
 Please follow the link to optimize the big downloads: 
 ​ 
 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000054280-optimizing-big-downloads 
 ​ 
 
 Regarding the error " No external screen" we established that you are missing an important piece of equipment in the setup which is called an EDID. Please see the link below for more information on EDID: 
 ​ 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084205-what-is-an-edid-and-why-would-i-need-one- 
 ​ 
 
 Do try a different HDMI cable which we discussed upon.  
   
 Lastly, as you have opened the gym after a long time, I would advise for some checks which you can perform to make sure everything is working fine.  
 ​ 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000226932-getting-your-les-mills-virtual-app-and-studio-back-online 
 ​ 
 
 ​I hope this information is helpful.  
 ​ 
 
 Do let us know how it goes.  
 ​ 
 
 ​Warm Regards, 
 Pritish 
 Customer Services 
 Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3624

 
             
              On
              Wed, 17 Jun at  2:14 AM
              ,  Megan and Caitlin <[email-masked]>  wrote:
              Hello!   
 We reopen our gym today and of course, we are having issue with our Studio 2 Les Mills virtual. Last night, we kept getting an error message that there was no external display detected. We tried to connect the same iPad with our Spin Studio Virtual Player and it didn't work either. So we were wondering if it was the app itself. I deleted the app and am trying to log in to redownload the information but I'm now getting an error message that I have no additional studios registered to our account.  
   
 To be clear, we are not adding a studio. 
   
 Any help would be greatly appreciated as we are frustrated and at a complete loss. You can also call me at 320-226-5156. 
   
 Thank you! 
   
 Megan Luebke 
  Sent from my iPhone